Yammer™ in Atlassian Confluence® Integration

Supports Confluence 5.X - 6.X

Plug and play installation.

Evaluate It

All AppFusions products require an evaluation key in order to run. Please request yours in the following form.

Thanks in advance for your interest!